» Ubuntu » Packages

Error

two or more packages specified (pear-horde-channel quantal)